/*
Theme Name:  theme55026
Theme URI:   http://yoursite.com/link/to/theme
Description: Your theme description.
Author:      Your Name
Author URI:  http://yoursite.com
Version:     1.0.0
License:     GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags:        fixed-layout, fluid-layout, responsive-layout, left-sidebar, right-sidebar, custom-menu, featured-images, full-width-template, post-formats, sticky-post, theme-options, translation-ready
Text Domain: theme55026
Template:    cherryframework4
*/

/* =Theme customization starts here
-------------------------------------------------------------- */
.site-branding .site-title {
margin: 61px 0 42px !important; } 
.site {
  word-wrap: normal;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  -o-hyphens: auto;
  hyphens: auto; }
.site {
  -moz-hyphens: none !important;
}
* {
-moz-hyphens:none;
-ms-hyphens:none;
-webkit-hyphens: none;
hyphens:none;
}

* {
word-break:keep-all;
}
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px) {
.site {
-moz-hyphens: none !important;
}
}
.isStick {
box-shadow: none !important;
}
.cherry-mega-menu {
box-shadow: none !important;
}
#footer {
  padding-top: 26px;
  padding-bottom: 26px;
  text-align: center;
  background-size: cover;
  background: #FFFFFF !important;
  /* follow */
  /* site info */
  /* textwidget */
  /* footer menu */ }
    #footer .site-info {
  text-align: center;
  color:#0017b4; }
  #footer .textwidget {
  text-align: center;
  margin-top: 12px;
  color:#0017b4; }
  #footer .textwidget p {
  margin-bottom: 0;
  font-size: 16px;
  color:#0017b4; }
  #footer .textwidget strong {
  font-size: 34px;
  font-weight: 400;
  margin-top: 15px;
  margin-bottom: 15px;
  display: block;
  color:#0017b4; }
.post-gallery_item.slick-slide.slick-active {
    margin-left: auto;
    margin-right: auto;
}